{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-marchen-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-marchen-fonts_function_install",
            "desc": "测试软件包能够通过包管理器（如yum/dnf）成功安装。"
        },
        {
            "name": "test_google-noto-sans-marchen-fonts_function_font_files",
            "desc": "测试安装后，Noto Sans Marchen字体的核心字体文件（如.ttf或.otf）存在于系统的字体目录中。"
        },
        {
            "name": "test_google-noto-sans-marchen-fonts_function_font_cache",
            "desc": "测试安装后，系统的字体缓存能够成功更新并识别新安装的Noto Sans Marchen字体。"
        },
        {
            "name": "test_google-noto-sans-marchen-fonts_function_rendering",
            "desc": "测试Noto Sans Marchen字体能够被应用程序（如LibreOffice或网页浏览器）调用并正确渲染马琴文样本字符。"
        },
        {
            "name": "test_google-noto-sans-marchen-fonts_function_uninstall",
            "desc": "测试软件包能够通过包管理器（如yum/dnf）成功卸载，且相关字体文件被移除。"
        }
    ]
}